Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159073 - AutoHide pannel forgets to autohide after menu selection
Summary: AutoHide pannel forgets to autohide after menu selection
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 6
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: fedora-ppc
TreeView+ depends on / blocked
 
Reported: 2005-05-28 18:41 UTC by Andrew Cagney
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-15 14:35:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 134563 None None None Never

Description Andrew Cagney 2005-05-28 18:41:07 UTC
Description of problem:

Given a panel with both autohide enabled, and a "Window List"[?] tray[?] with
"Always group windows" selected, after selecting a menu-entry in a grouped
window menu the panel forgets to autohide.

(a menu entry might be from having multiple firefox windows open)

A work around is to wave the mouse over the non-hiding panel.

Comment 1 Matthias Clasen 2006-11-27 04:16:59 UTC
Still present in FC6/FC7 and also reported upstream in
http://bugzilla.gnome.org/show_bug.cgi?id=134563

Comment 2 Ray Strode [halfline] 2007-08-15 14:35:53 UTC
Okay, let's let this trickle in from upstream.


Note You need to log in before you can comment on or make changes to this bug.